 .u-section-1 {
  filter: none;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.65), rgba(0, 0, 0, 0.65)), url('images/Inclusive63.jpg');
  background-position: 50% 50%, 50% 24.01%;
  background-size: cover, cover;
  background-repeat: no-repeat, no-repeat;
}

.u-section-1 .u-sheet-1 {
  min-height: 967px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 200px;
  margin-bottom: 150px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 617px;
  --animation-custom_in-translate_x: -300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to right, rgba(173, 6, 131, 0.75), rgba(229, 229, 229, 0.75));
  background-size: cover;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

.u-section-1 .u-image-1 {
  width: 354px;
  height: 354px;
  background-image: url("images/media-1785012553248.png");
  background-position: 50% 50%;
  margin: 33px auto 0;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 33px 0 0;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 617px;
}

.u-section-1 .u-container-layout-2 {
  padding: 0 0 0 20px;
}

.u-section-1 .u-list-1 {
  width: 584px;
  margin: 0 0 0 auto;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(2, calc(50% - 15px));
  min-height: 617px;
  --gap: 30px;
  grid-auto-columns: calc(50% - 15px);
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-1 {
  height: 53px;
  width: 53px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-2 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0 0;
}

.u-section-1 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-2 {
  height: 53px;
  width: 53px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-3 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-2 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0 0;
}

.u-section-1 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0 rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-3 {
  height: 53px;
  width: 53px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-3 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0 0;
}

.u-section-1 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  box-shadow: 5px 5px 29px 0px rgba(0,0,0,0.15);
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6));
  background-size: cover;
}

.u-section-1 .u-container-layout-6 {
  padding: 50px 30px 30px;
}

.u-section-1 .u-icon-4 {
  height: 53px;
  width: 53px;
  background-image: none;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 180deg;
  --animation-custom_in-scale: 1;
  margin: 0 auto 0 0;
  padding: 0;
}

.u-section-1 .u-text-5 {
  font-size: 1.875rem;
  font-weight: 400;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-4 {
  font-size: 0.875rem;
  background-image: none;
  letter-spacing: 1px;
  text-transform: uppercase;
  font-weight: 600;
  margin: 23px auto 0 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 569px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 509px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 598px;
  }

  .u-section-1 .u-list-1 {
    width: 477px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 525px;
    grid-gap: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-1 {
    padding: 0;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-2 {
    padding: 0;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-3 {
    padding: 0;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.5rem;
  }

  .u-section-1 .u-btn-4 {
    padding: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 176px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 543px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 683px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
    padding-left: 0;
  }

  .u-section-1 .u-list-1 {
    width: 497px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 643px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-4 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-3 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-5 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-4 {
    font-size: 1.875rem;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.875rem;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-4 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 20px;
    padding-right: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-layout-cell-1 {
    min-height: 589px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-image-1 {
    width: 320px;
    height: 320px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.8rem;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 40px;
  }

  .u-section-1 .u-list-1 {
    width: 330px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
}